Subject: Re: linux-next: Signed-off-by missing for commit in the jc_docs tree

From: Jonathan Corbet <[email-masked]>
Date: Fri, 5 Jun 2020 14:34:33 -0600

On Fri, 5 Jun 2020 22:28:54 +0200
"Alexander A. Klimov" <[email-masked]> wrote:

> Am I completely blind or did the patch completely disappear?
> 
> $ git log v5.0..docs-5.8 |grep -Fwe 'Alexander A. Klimov'
> $ git log v5.0..lwn/docs-next |grep -Fwe 'Alexander A. Klimov'
> $ git log v5.0..lwn/docs-next-merge |grep -Fwe 'Alexander A. Klimov'
> $ git log v5.0..torvalds/master |grep -Fwe 'Alexander A. Klimov'

I pulled the original version since it wasn't properly signed off.  I have
your replacement, and may yet get it in during the merge window.

(Please don't top-post).

jon